<div class="sidebar">

        <div class="sidebar-section">
             <h5><span>Юбиляры АДИ</span></h5>
            <ul style="list-none; font-weight: 400; font-size: 15px; color: #999; margin-bottom: 1rem; line-height: 1.5; text-align: center;">
            <li>Коллектив АДИ поздравляет с Юбилеем!</li>
            
            <li><img src="{{ site.baseurl }}/assets/images/birthday1.jpg" alt="birthday2" /></li>
            
            <li><a>Фадееву Е.В. (11.11)</a></li>
            <li><a>Сорокину И.К. (17.11)</a></li>
            
            
            <li>Желаем Вам крепкого здоровья, долгих лет жизни и семейного благополучия!</li>
            </ul>
        </div>

        <div class="sidebar-section">
            <h5><span>Полезные ссылки</span></h5>
            <ul style="list-none;">
            <li><a target="_blank" href="http://www.adidonntu.ru/">сайт АДИ ДонНТУ</a></li>
            <li><a target="blank" href="https://vk.com/adidonntu">АДИ ДонНТУ ВКонтакте</a></li>
            </ul>
        </div>
            
        <div class="sidebar-section">
            <h5><span>Новостная рассылка</span></h5>
            {% include newsletter.html %}
        </div>
            
</div>